Subject: Re: Zendesk Fields
From: Pritish Nandi <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Cc: "Josephine Veena Dorairaj, JVDO" <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]>
Date: Mon, 3 May 2021 07:49:34 -0700 (MST)

Hi Sara, 

I will update the team on this. This is something I do check when auditing tickets and RMA's. 

I have asked the team to fix all their tickets asap and report back to me. 

Regards, 
Pritish 

From: "Sara Aknooni, SRAK" <[email-masked]> 
To: "Innocent Bohui, INBO" <[email-masked]>, "Matthew Broadley, MAEY" <[email-masked]>, "Christopher Kurek, CKUR" <[email-masked]>, "Temistocles Valdes, TEVL" <[email-masked]>, "Muhammad Ali, MUAI" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>, "Daisuke Murata (DIUM)" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Cc: "Heta Nyrhinen, HNYR" <[email-masked]> 
Sent: Monday, May 3, 2021 7:40:43 PM 
Subject: Zendesk Fields 

Hi team, 

Today I found many tickets where don’t contain some important data, like Product model, Issue type and Country. 

Although the mandatory fields need to be filled out before closing a case, I need this data for all active tickets as well, for the reporting purpose. 

Today I have 300+ ticket which are missing either Product name, issue type or Country name, this has a significant impact on the report when the total number of active tickets are 2600. 

So please always check the mandatory fields to be filled out. 

[ mailto:[email-masked] | @Pritish Nandi ] could you inform L1? 

Thank you! 

	

Best regards ​​ 

Sara Aknooni 
Team Manager 

Global Support and Service 
+45 4470 0124 

+45 7131 4960 

	

[ http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio?lang=da ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ]